﻿#globalLoginContainer {
  position: absolute;
  display: none;
  right: 50px;
  top: 29px;
  height: 350px; /*224*/ /*254*/
  width: 485px;
  z-index: 999;
}

  .loginContainer button {
    -webkit-border-radius: 15px 15px;
    -moz-border-radius: 15px / 15px;
    border-radius: 15px / 15px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bfe242), color-stop(100%, #96b32e));
    background-image: -webkit-linear-gradient(#bfe242, #96b32e);
    background-image: -moz-linear-gradient(#bfe242, #96b32e);
    background-image: -o-linear-gradient(#bfe242, #96b32e);
    background-image: linear-gradient(#bfe242, #96b32e);
    border-color: #96b32e;
    background-color: #bfe242;
    padding: 0 15px;
    height: 30px;
    font-family: "FrutigerLTW01-67BoldCn";
    color: #ffffff;
    border-style: none;
    border: 0px;
  }

    .loginContainer button:disabled {
      border: none;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dedede), color-stop(100%, #c5c5c5));
      background-image: -webkit-linear-gradient(#dedede, #c5c5c5);
      background-image: -moz-linear-gradient(#dedede, #c5c5c5);
      background-image: -o-linear-gradient(#dedede, #c5c5c5);
      background-image: linear-gradient(#dedede, #c5c5c5);
    }
  #globalLoginContainer .content {
    width: 455px;
    height: 100%;
     background-color: #fff; float: left; 
  }
   
    #globalLoginContainer .borderLeft {
      background-image: url(/img/globalLoginBorderLeft.png);
      background-repeat: repeat-y;
      float: left;width: 15px;height: 100%;
    }
    #globalLoginContainer .borderRight {
      background-image: url(../img/globalLoginBorderRight.png);
      background-repeat: repeat-y;
      float: right;width: 15px;height: 100%;
    }
    #globalLoginContainer .borderBottomLeft {
      float: left;
      height: 15px;
      width: 15px;
      background-image: url(../img/globalLoginBorderBottomLeft.png);
    }
    #globalLoginContainer .borderBottomRight {
      float: right;
      height: 15px;
      width: 15px;
      background-image: url(../img/globalLoginBorderBottomRight.png);
    }
    #globalLoginContainer .borderBottom {
      float: left;
      height: 15px;
      width: 455px;
      background-image: url(../img/globalLoginBorderBottom.png);
      background-repeat: repeat-x;

    }
